## node-natural-sort 1.0.0

=== debian/changelog ===
node-natural-sort (1.0.0-6) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 20:06:34 +0530

node-natural-sort (1.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-natural-sort: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:21:36 +0000

node-natural-sort (1.0.0-4) unstable; urgency=medium

  * team upload

  * fix stop build-depend on unused uglifyjs.terser

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:25:09 +0100

node-natural-sort (1.0.0-3) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
    * Fix url
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:05:16 +0100

node-natural-sort (1.0.0-2) unstable; urgency=medium

  * Source-only-upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 06 Dec 2020 22:23:51 +0530

node-natural-sort (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #963465)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 22 Jun 2020 01:40:08 +0530
