=== debian/control ===
Source: node-natural-sort
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/studio-b12/natural-sort#readme
Vcs-Git: https://salsa.debian.org/js-team/node-natural-sort.git
Vcs-Browser: https://salsa.debian.org/js-team/node-natural-sort

Package: node-natural-sort
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Sorting with support for numbers, dates, unicode and more
 The package provides support for sorting
 dates, numbers, unicode, et. al.
 .
 This has the following features:
  *  Numbers are handled properly – “2” is before “10”
  *  Strings are after numbers
  *  Empty strings are after “z”
  *  “a” is before “B” (opt out via caseSensitive: true)
  *  Semver-compatible sorting of version numbers
 .
 Node.js is an event-based server-side JavaScript engine.
