=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-natural-sort-$1/ \
 https://github.com/studio-b12/natural-sort/tags .*/archive/.*/v?([\d\.]+).tar.gz
